.tab-wrapper { padding: 10px; margin: 0px; border: 1px solid #F90; background-color: #FFF; clear: both; }
.tab-menu { margin: 0px; padding: 0px; list-style: none; overflow: auto; }
.tab-menu li { margin: 0px; padding: 0px; float: left; line-height: 32px; }
.tab-menu li a { padding: 8px 10px; font-weight: bold; background-color: #FF9; border: 1px solid #F90; color: #ccc; }
.tab-menu li a:hover, .tab-menu li a:focus { }
.tab-menu li.tab-selected a { text-decoration: none; color: inherit; background-color: #F90; }
